table.borderUpTop
{
border-color: #00224A;
border-style: solid;
border-width:3px;
border-left:0px;
border-right:0px;
border-top:0px;
}

table.borderBottom
{
border-color: #ff8a4a;
border-style: solid;
border-width:1px;
border-left:0px;
border-right:0px;
border-bottom:0px;
}

a {
   font-weight:bold;
   color: #000000;
   font-size : 12px;
}

a.categorybottom {
   font-weight:bold;
   color: #FFFFFF;
   font-size : 14px;
}
a.gotolink {
   font-weight:bold;
   color: #00224A;
   font-size : 18px;
}

th
{
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size:14px;
    line-height:18px;
    color:#FFFFFF;
    font-weight:bold;
}

td.borderright
{
border-color: #00224A;
border-style: solid;
border-width:1px;
border-left:0px;
border-bottom:0px;
border-top:0px;
}
.divtextcontent {
 width:98.8%;
 padding:0px;
 vertical-align: text-top;
 margin:4px;

}


DIV.shadow {
   float: left;
   background-color: #bbb;
   padding: 0;
   margin: 0.7em 1em;
   }

DIV.shadow table {
   display:block;
   border: 1px solid #666;
   position: relative;
   top: -2px;
   left: -2px;
   }

.mylogo {text-indent:-99999px;background:url(https://www.getyourpromotionalproducts.com/images/logo.jpg);width:380px;height:80px;position:absolute;top:12px;left:22px;z-index:2}
 
   
/*- Menue left--------------------------- */
.menueText {
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size:10px;
    line-height:18px;
    color:#131346;
    font-weight:bold;
}
.button {
        width:  180px;
        padding: 0 0 1em 0;
        margin-bottom: 0px;
        font-family: Verdana,Tahoma, Arial, sans-serif;
                /*'Trebuchet MS', 'Lucida Grande', Verdana, Arial, sans-serif;*/
        font-size : 11px;
        background-color: #00224A;
        color: #333;
        }

        .button ul {
                list-style: none;
                font-size : 11px;
                margin: 0;
                padding: 0;
                border: none;
                }

        .button li {
                border-bottom: 1px solid #e0ede9;
                margin: 0;
                list-style: none;
                list-style-image: none;
                }

        .button li a {
                display: block;
                font-weight:bold;
                padding: 3px 5px 3px 0.5em;
                border-left: 10px solid #00224A;
                background-color: #EAEFFA;
                color: #00224A;
                font-size : 12px;
                text-decoration: none;
                width: 100%;
                }

        html>body .button li a {
                width: auto;
                }

        .button li a:hover {
                border-left: 10px solid #00224A;
                border-right: 10px solid #00224A;
                background-color: #ff8a4a;
                font-size : 12px;
                color: #FFFFFF;
                }

        .button li #active {
                border-left: 10px solid #1c64d1;
                border-right: 10px solid #5ba3e0;
                background-color: #2586d7;
                color: #fff;
                }

/*- Menue top--------------------------- */
    .leftMenue {
      margin:0px;
      float:left;
      width:130px;
    }

    #tabs1 {
      margin:0;
      float:left;
      width:100%;
      background:#ABBED4;
      border-bottom: 2px solid #00224A;
      border-top: 2px solid #00224A;
      line-height:normal;
      }
    #tabs1 ul {
          margin:0;
          padding:2px 10px 0 50px;
          list-style:none;
      }
    #tabs1 li {
      display:inline;
      margin:0px;
      padding:0;
      }
    #tabs1 a {
      float:left;
      background:url("https://www.getyourpromotionalproducts.com/images/tableft1.gif") no-repeat left top;
      margin:0;
      padding:0 0 0 9px;
      text-decoration:none;
      }
    #tabs1 a span {
      float:left;
      display:block;
      background:url("https://www.getyourpromotionalproducts.com/images/tabright1.gif") no-repeat right top;
      padding:5px 19px 4px 6px;
      color:#00080A;
      font-size:12px;
      font-weight:bold;
      }
    /* Commented Backslash Hack hides rule from IE5-Mac \*/
    #tabs1 a span {float:none;}
    /* End IE5-Mac hack */
    #tabs a:hover span {
      color:#00080A;
      }
    #tabs1 a:hover {
      background-position:0% -46px;
      }
    #tabs1 a:hover span {
      background-position:100% -46px;
      }

      #tabs1 #current a {
              background-position:0% -47px;
      }
      #tabs1 #current a span {
              background-position:100% -47px;
      }

body {
 font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
 font-size:12px;
 margin-bottom:0px;
 padding-bottom:0px;
}
input.search
{
        height: 19px;
        border: 1px solid #447AB7;
}

font {
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size:12px;
}

h1 {
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size:16px;
    font-weight:bold;
    color: #00080A;
}


div.copyright {
 margin-left:5px;
 margin-top:40px;
 padding-top:5px;
 width:450px;
 height:20px;
 border-top: 1px dotted;
 border-color:#CCCCCC;
 color: #000000;
 font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
 font-size:9px;
}

/* category list*/
.headingfont {
   font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
 font-size:12px;
 color: white;
}
div.categoryheading {
 padding: 5px 0px 0px 5px;
 margin-bottom: 0px;
 height:25px;
 background-color: #00224A;
 border-bottom:1px solid #ff8a4a;
}
table.listing {
  border:1px solid  #ABBED4;
  width:100%;
  background-color: #EAEFFA;
}
th.listing {
  border-bottom:1px solid #ff8a4a;
}
td.ranking_table_top {
  border-bottom:1px dashed #ABBED4;
  text-align:center;
  height:40px;
  font-weight: bold;
  font-size: 16px;
}
td.listing_adsense {
  border-bottom:1px dashed #ABBED4;
  width:100%;
  height:80px;
  padding:7px 20px;
  font-weight: bold;
  font-size: 16px;
}
td.listing_position {
  border-bottom:1px dashed #ABBED4;
  width:20px;
  height:80px;
  padding:7px 20px;
  font-weight: bold;
  font-size: 16px;
}
td.listing_company {
  border-bottom:1px dashed #ABBED4;
  width:200px;
  background-color: #EAEFFA;
  text-align:center;
}
td.listing_discount {
  border-bottom:1px dashed #ABBED4;
  width:auto;
  text-align:center;
}
td.listing_review {
  border-bottom:1px dashed #ABBED4;
  width:auto;
  text-align:center;
}

td.listing {
  border-bottom:1px solid #ff8a4a;
}

tr.categoryheading {
 margin-bottom: 0px;
 height:25px;
 background-color: #00224A;
}
div.categorydetailbottom {
 height:10px;
 background-color: #00224A;
 border-bottom:1px solid #ff8a4a;
}

div.categorydetaildiv {
 margin:0px;
 padding:0;
 height:125px;
 border:solid;
 background-color:#EAEFFA;
 border-color:#ABBED4;
 border-width:1px;
 border-top:0px;
 border-left:0px;
 border-right:0px;
}

div.categorydetaildivinnen {
 height:125px;
 width:80%;
 text-align:left;
 float:left;
}

p.categorydetaildivinnen {
 text-align:left;
 margin:3px;
 margin-bottom:0px;
 width:98%;
 height:125px;
}

p.categorybottom {
 text-align:center;
 float:left;
 margin-top:0px;
 width:100%;
 height:25px;
 background-color: #00224A;
 border-bottom:1px solid #ff8a4a;
}
P.western
{
 font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
 font-size:12px;
}

P{
 font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
 font-size:12px;
}

li{
 font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
 font-size:12px;
}

div.sponsordetail {
 height:135px;
 width:80%;
 text-align:left;
 float:left;
}
p.sponsordetail {
 text-align:left;
 width:115px;
 float:left;

 margin:3px;
}

p.moresponsordetails {
 text-align:left;
 float:left;
 margin:3px;

}

div.moresponsordetails {
 height:100%;
 width:100%;
 margin:4px;
 float:left;
}

font.moresponsordetailsfonts {

    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size:12px;
    color:#131346;
    font-weight:bold;
}

div.ratingdiv {
 margin:0px;
 padding:0;
 height:60px;
 border:solid;
 background-color:#EAEFFA;
 border-color:#ABBED4;
 border-width:1px;
 border-top:0px;
 border-left:0px;
 border-right:0px;
}

p.ratingdivinnen {
 text-align:left;
 width:220px;
 float:left;

 margin:3px;
}

/* Register */
div.registerdiv {
 margin:0px;
 padding:0;
 height:25px;
 background-color:#FFFFFF;
}

p.registerdivinnen {
 text-align:left;
 width:150px;
 float:left;

 margin:3px;
}

div.registerdetaildiv {
 margin:0px;
 padding:3px;
 height:50px;
 border:solid;
 background-color:#EAEFFA;
 border-color:#ABBED4;
 border-width:1px;
 border-top:0px;
 border-left:0px;
 border-right:0px;
}